p{
    margin-top:20px;
}

form {
    border-radius: 10px;
    margin-left:70%;
    font-family: cursive;
    background-color: lightgray;
    padding-left: 10px;
    border: black solid ;
}

form input {
    background-color: darkslategrey;
    color : white;
    margin-left: 10px;
    margin-bottom: 5px;
}

form p {
    margin-top:15px;
    margin-bottom: 5px;
}